» Ubuntu » Paket

Error

two or more packages specified (swift-im-dbg quantal)